body{
  font-family: "Archivo", sans-serif !important;
}
.middle-temp-sec-2{
    height: 600px;
    width: 100%;
    
  }
  @media (max-width:767px){
    .side-con-sec{
      width: 350px !important;
    }
    .btn-side-cust{
      font-size: 0.9rem;
        width: 135px;
        padding: 8px 0px;
    }
  }
  .btn-side-cust {
    width: 165px;
}
      .btn-side-con{
       width: 50px;
       height: 50px;
       border-radius: 50px !important;
       position: absolute;
       bottom: 10px;
       left: 10px;
      }
      .side-con-sec{
        width: 400px;
        max-width: 100%;
        background-color: white;
        border-radius: 8px;
        position: absolute;
        bottom: 60px;
        left: 50px;
        border: 1px solid #e8e8e8;
      }
      .con-top{
        border-bottom: 1px solid rgb(234, 234, 234);
        padding-bottom: 15px;
        padding: 15px 12px 7px 12px;
      }
      
      .bg-gray{
        background: #F2F2F2;
        border-radius: 10px;
      }
      .form-check-label{
        position: relative;
        top: -2px;
      }
      .con-bottom.text-center {
          border-top: 1px solid rgb(234, 234, 234);
          padding: 10px 0px 0 0px;
      }

.position-bottom-left {
    position: absolute;
    bottom: 70px !important;
    right: auto !important;
    left: 0px;
    top: auto;
}
.btn-pos-bottom-left {
    position: absolute;
    right: auto;
    bottom: 10px;
    left: 10px;
    top: auto;
}

.position-bottom-right {
    position: absolute;
    bottom: 70px !important;
    right: 0px !important;
    left: auto;
}
.btn-pos-bottom-right {
    position: absolute;
    right: 0px;
    bottom: 10px;
    left: auto;
    top:auto;
}

.position-top-left {
    position: absolute;
    bottom: auto !important;
    right: auto !important;
    left: 0px;
    top: 70px;
}
.btn-pos-top-left {
    position: absolute;
    right: auto;
    bottom: auto;
    left: 10px;
    top: 10px;
}

.position-top-right {
    position: absolute;
    bottom: auto !important;
    right: 0px !important;
    left: auto;
    top: 70px;
}
.btn-pos-top-right {
    position: absolute;
    right: 10px;
    bottom: auto;
    left: auto;
    top: 10px;
}

.rotate-180 {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
}
.hide-opt{
  cursor: pointer;
}
.opt-sec img{
  position: relative;
  top: -2px;
  margin-right: 5px;
 
}

#consentId{
  word-wrap: break-word;
}

.hideShow{
cursor: pointer !important;
}

.con-middle {
    padding: 15px 18px 9px 18px;
}
.powerdDesign {
 text-align: center;
 font-style: italic;
}
.btn-cust {
  color: #fff !important;
  background-color: #437f0d !important;
  border-color: #437f0d !important;
}
.btn-outline-cust {
  color: #437f0d !important;
  border-color: #437f0d !important;
}
.complify-txt {
  color: #2c910e !important;
  font-weight: 700 !important;
  margin-left: 5px !important;
}
#privacycurrentstatus-title{
  font-weight: 500 !important;
  font-size: 18px !important;
}
.btn-side-cust {
  width: 47% !important;
}
.btn-cross{
  position: relative !important;
  top: -5px !important;
}
p.complyfi_txt {
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 5px 0px 0px 14px;
}
.con-bottom.text-center {
    display: flex;
    gap: 6px;
    padding-left: 5px;
    padding-right: 5px;
}
button#withdraw-consent-text {
    width: 100% !important;
}

button#change-consent-text {
    width: 100% !important;
}

.complify_togglebtn-active{
  color: #fff !important;
  background-color: #437f0d !important;
  border-color: #437f0d !important;
}
.rotate-180{
  transform:rotate(180deg);
}